<?xml version="1.0" encoding="UTF-8"?>
<gc:CodeList xmlns:gc="http://docs.oasis-open.org/codelist/ns/genericode/1.0/"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:xoev-cl-4="http://xoev.de/schemata/genericode/4">
   <Annotation>
      <Description>
         <xoev-cl-4:shortName>Incident Category</xoev-cl-4:shortName>
         <xoev-cl-4:codelistDescription>Diese Codeliste definiert die Kategorien eines Vorfalls gem. den Vorgaben für das EU Berichtsformat.</xoev-cl-4:codelistDescription>
         <xoev-cl-4:agencyShortName>XWasser</xoev-cl-4:agencyShortName>
         <xoev-cl-4:versionHandbook>1.2</xoev-cl-4:versionHandbook>
      </Description>
   </Annotation>
   <Identification>
      <ShortName>incident-category</ShortName>
      <LongName>Incident Category</LongName>
      <Version>1</Version>
      <CanonicalUri>urn:xoev-de:xwasser:codeliste:incident-category</CanonicalUri>
      <CanonicalVersionUri>urn:xoev-de:xwasser:codeliste:incident-category_1</CanonicalVersionUri>
      <Agency>
         <LongName>XWasser</LongName>
      </Agency>
   </Identification>
   <ColumnSet>
      <Column Id="Key" Use="required">
         <ShortName>Key</ShortName>
         <Data Type="string"/>
      </Column>
      <Column Id="Kategorie" Use="required">
         <ShortName>Kategorie</ShortName>
         <Data Type="string" Lang="de-DE"/>
      </Column>
      <Column Id="Category" Use="required">
         <ShortName>Category</ShortName>
         <Data Type="string" Lang="en-GB"/>
      </Column>
      <Column Id="Beschreibung" Use="optional">
         <ShortName>Beschreibung</ShortName>
         <Data Type="string" Lang="de-DE"/>
      </Column>
      <Key Id="KeyKey">
         <Annotation>
            <AppInfo>
               <xoev-cl-4:recommendedKeyColumn/>
            </AppInfo>
         </Annotation>
         <ShortName>KeyKey</ShortName>
         <ColumnRef Ref="Key"/>
      </Key>
      <Key Id="CategoryKey">
         <ShortName>CategoryKey</ShortName>
         <ColumnRef Ref="Category"/>
      </Key>
   </ColumnSet>
   <SimpleCodeList>
      <Row>
         <Value ColumnRef="Key">
            <SimpleValue>1010</SimpleValue>
         </Value>
         <Value ColumnRef="Kategorie">
            <SimpleValue>Einzugsgebiet</SimpleValue>
         </Value>
         <Value ColumnRef="Category">
            <SimpleValue>catchmentRelated </SimpleValue>
         </Value>
         <Value ColumnRef="Beschreibung">
            <SimpleValue>Einzugsgebiet</SimpleValue>
         </Value>
      </Row>
      <Row>
         <Value ColumnRef="Key">
            <SimpleValue>1020</SimpleValue>
         </Value>
         <Value ColumnRef="Kategorie">
            <SimpleValue>Aufbereitungsanlage</SimpleValue>
         </Value>
         <Value ColumnRef="Category">
            <SimpleValue>treatmentPlantRelated </SimpleValue>
         </Value>
         <Value ColumnRef="Beschreibung">
            <SimpleValue>Aufbereitungsanlage</SimpleValue>
         </Value>
      </Row>
      <Row>
         <Value ColumnRef="Key">
            <SimpleValue>1030</SimpleValue>
         </Value>
         <Value ColumnRef="Kategorie">
            <SimpleValue>Öffentliches Verteilungsnetz</SimpleValue>
         </Value>
         <Value ColumnRef="Category">
            <SimpleValue>publicDistributionNetworkRelated </SimpleValue>
         </Value>
         <Value ColumnRef="Beschreibung">
            <SimpleValue>öffentliches Verteilungsnetz</SimpleValue>
         </Value>
      </Row>
      <Row>
         <Value ColumnRef="Key">
            <SimpleValue>1040</SimpleValue>
         </Value>
         <Value ColumnRef="Kategorie">
            <SimpleValue>Häusliches Verteilernetz</SimpleValue>
         </Value>
         <Value ColumnRef="Category">
            <SimpleValue>domesticDistributionSystemRelated </SimpleValue>
         </Value>
         <Value ColumnRef="Beschreibung">
            <SimpleValue>häusliches Verteilernetz</SimpleValue>
         </Value>
      </Row>
      <Row>
         <Value ColumnRef="Key">
            <SimpleValue>9010</SimpleValue>
         </Value>
         <Value ColumnRef="Kategorie">
            <SimpleValue>Andere</SimpleValue>
         </Value>
         <Value ColumnRef="Category">
            <SimpleValue>other  </SimpleValue>
         </Value>
         <Value ColumnRef="Beschreibung">
            <SimpleValue>andere</SimpleValue>
         </Value>
      </Row>
      <Row>
         <Value ColumnRef="Key">
            <SimpleValue>9020</SimpleValue>
         </Value>
         <Value ColumnRef="Kategorie">
            <SimpleValue>Unbekannt</SimpleValue>
         </Value>
         <Value ColumnRef="Category">
            <SimpleValue>unknown  </SimpleValue>
         </Value>
         <Value ColumnRef="Beschreibung">
            <SimpleValue>unbekannt</SimpleValue>
         </Value>
      </Row>
   </SimpleCodeList>
</gc:CodeList>
